.elementor-595 .elementor-element.elementor-element-7471bb3:not(.elementor-motion-effects-element-type-background), .elementor-595 .elementor-element.elementor-element-7471bb3 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://images.pexels.com/photos/10550495/pexels-photo-10550495.jpeg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-595 .elementor-element.elementor-element-7471bb3 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.65;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-595 .elementor-element.elementor-element-7471bb3 > .elementor-container {
    max-width: 1200px;
}

.elementor-595 .elementor-element.elementor-element-7471bb3 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 84px 0px 84px 0px;
}

.elementor-595 .elementor-element.elementor-element-3b70200 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 15px 0px 15px;
}

.elementor-595 .elementor-element.elementor-element-7487887 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-595 .elementor-element.elementor-element-1da3a2a > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-595 .elementor-element.elementor-element-47aae25 .elementor-heading-title {
    font-family: var( --e-global-typography-5221bae-font-family ), Sans-serif;
    font-size: var( --e-global-typography-5221bae-font-size );
    font-weight: var( --e-global-typography-5221bae-font-weight );
    text-transform: var( --e-global-typography-5221bae-text-transform );
    line-height: var( --e-global-typography-5221bae-line-height );
    letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    color: #FFFFFF;
}

.elementor-bc-flex-widget .elementor-595 .elementor-element.elementor-element-84c55bb.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-595 .elementor-element.elementor-element-84c55bb.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-595 .elementor-element.elementor-element-84c55bb.elementor-column > .elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-595 .elementor-element.elementor-element-84c55bb > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-595 .elementor-element.elementor-element-8436956 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-595 .elementor-element.elementor-element-8436956:not(.elementor-motion-effects-element-type-background), .elementor-595 .elementor-element.elementor-element-8436956 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #000000;
}

.elementor-595 .elementor-element.elementor-element-6730b01 > .elementor-widget-container {
    margin: 0px 200px 0px 0px;
}

.elementor-595 .elementor-element.elementor-element-6730b01.elementor-element {
    --align-self: center;
}

.elementor-595 .elementor-element.elementor-element-6730b01 .elementor-heading-title {
    font-size: 30px;
    color: #FFFFFF;
}

.elementor-595 .elementor-element.elementor-element-e82ab01 .elementor-button {
    background-color: #FFFFFF;
    fill: var( --e-global-color-kadence1 );
    color: var( --e-global-color-kadence1 );
}

.elementor-595 .elementor-element.elementor-element-c3128c5 > .elementor-container {
    max-width: 1300px;
}

.elementor-595 .elementor-element.elementor-element-c3128c5 {
    margin-top: 80px;
    margin-bottom: 0px;
}

.elementor-bc-flex-widget .elementor-595 .elementor-element.elementor-element-45c521f.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-595 .elementor-element.elementor-element-45c521f.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-595 .elementor-element.elementor-element-d533d0a {
    text-align: center;
}

.elementor-595 .elementor-element.elementor-element-d533d0a .elementor-heading-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 28px;
    font-weight: 600;
    text-transform: none;
    color: #000000;
}

.elementor-595 .elementor-element.elementor-element-b736744 .elementor-button {
    background-color: #000000;
    font-family: "Montserrat", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-transform: none;
    fill: var( --e-global-color-kadence9 );
    color: var( --e-global-color-kadence9 );
}

.elementor-595 .elementor-element.elementor-element-b736744 > .elementor-widget-container {
    margin: -10px 0px 0px 0px;
}

.elementor-595 .elementor-element.elementor-element-cc16338 > .elementor-container {
    max-width: 1300px;
}

.elementor-595 .elementor-element.elementor-element-cc16338 {
    margin-top: 80px;
    margin-bottom: 80px;
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-595 .elementor-element.elementor-element-d47ed94 {
        width:100%;
    }

    .elementor-595 .elementor-element.elementor-element-7b191bf {
        width: 100%;
    }
}

@media(max-width: 1024px) {
    .elementor-595 .elementor-element.elementor-element-7471bb3 {
        padding:70px 0px 70px 0px;
    }

    .elementor-595 .elementor-element.elementor-element-47aae25 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-595 .elementor-element.elementor-element-8436956 {
        --flex-direction: column;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --justify-content: center;
        --align-items: center;
    }

    .elementor-595 .elementor-element.elementor-element-6730b01 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-595 .elementor-element.elementor-element-6730b01 {
        text-align: center;
    }
}

@media(max-width: 767px) {
    .elementor-595 .elementor-element.elementor-element-7471bb3 {
        padding:50px 0px 50px 0px;
    }

    .elementor-595 .elementor-element.elementor-element-47aae25 {
        text-align: center;
    }

    .elementor-595 .elementor-element.elementor-element-47aae25 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-595 .elementor-element.elementor-element-84c55bb.elementor-column > .elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-595 .elementor-element.elementor-element-84c55bb > .elementor-element-populated {
        padding: 10px 0px 0px 0px;
    }

    .elementor-595 .elementor-element.elementor-element-6730b01 {
        text-align: center;
    }

    .elementor-595 .elementor-element.elementor-element-6730b01 .elementor-heading-title {
        font-size: 24px;
    }
}
